"%@ Users - %@ Files - %@ GB" = "%@ ユーザー - %@ ファイル - %@ GB";
"File" = "ファイル";
"Sharing" = "共有";
"%@ GB" = "%@ GB";
"Files" = "ファイル";
"%d %@ - " = "%d %@ - ";
"synchronizing... (this may take a while)" = "更新中... (暫くかかります)";
